toclevel2
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# toclevel2

toclevel2 — A second-level entry within a table of contents entry for a chapter-like component

## Synopsis

### Content Model

    toclevel2 ::=
    (tocentry+,toclevel3*)

### Attributes

Common attributes

## Description

The `ToClevel2` element is a `ToC` entry for a second-level section in a component.

### Processing expectations

Formatted as a displayed block.

In real life, `ToC`s are usually generated automatically by the presentation system and never have to be represented explicitly in the document source.

### Parents

These elements contain toclevel2: `toclevel1`.

### Children

The following elements occur in toclevel2: `tocentry`, `toclevel3`.

## Examples

For examples, see `toc` .

Prev | Home | Next
toclevel1 | Up | toclevel3

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.